- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

- All
- Variables
- Enumerations
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

### - a -

- action : fsm_s , transactionFileInfo_s
- actions : transactionFileInfo_s
- active : dnli_s
- addedIndex : transactionElement_s
- addedPackages : rpmTransactionSet_s
- addSign : rpmSignArguments_s
- algo : pgpPktPubkey_s
- aliases : poptContext_s
- alIndex : orderListIndex
- allocated : StringBufRec , bucket
- alloced : IDTindex_s , problemsSet_s , availableList_s
- allocedRemovedPackages : rpmTransactionSet_s
- altNEVR : rpmProblem_s
- amount : psm_s
- anyarch : SpecStruct
- ap : transactionFileInfo_s
- apath : transactionFileInfo_s
- appName : poptContext_s
- ar_dmode : AttrRec_s
- ar_dmodestr : AttrRec_s
- ar_fmode : AttrRec_s
- ar_fmodestr : AttrRec_s
- ar_group : AttrRec_s
- ar_user : AttrRec_s
- arch : rpmvarValue
- archiveSize : fsm_s , transactionFileInfo_s
- archnum : rpmlead
- archSpecific : rpmOption
- arg : poptOption
- arg_strip : poptContext_s
- argb : optionStackEntry
- argc : optionStackEntry , rpmEIU , poptAlias , poptItem_s
- argDescrip : poptOption
- argInfo : poptOption
- argv : hRET_s , optionStackEntry , poptItem_s , DepMsg_t , rpmEIU , poptAlias
- array : sprintfToken
- arrayCount : sprintfTag
- astriplen : fsm_s , transactionFileInfo_s
- attribute : VFA
- autoProv : PackageStruct
- autoReq : PackageStruct
- avail : extensionCache
- availablePackages : rpmTransactionSet_s